Mon, 08 Mar 2021 07:53:01 UTC

Information for RPM brltty-espeak-ng-5.6-32.el8.ppc64le.rpm

ID231881
Namebrltty-espeak-ng
Version5.6
Release32.el8
Epoch
Archppc64le
SummaryeSpeak-NG driver for BRLTTY
DescriptionThis package provides the eSpeak-NG driver for BRLTTY.
Build Time2020-10-26 20:17:50 GMT
Size30180
77d88c77109d75ed80dad262b97585f0
LicenseLGPLv2+
Buildrootdist-c8-stream-build-57142-13416
Provides
brltty-espeak-ng = 5.6-32.el8
brltty-espeak-ng(ppc-64) = 5.6-32.el8
Obsoletes
brltty-espeak <= 5.6-5
Conflicts No Conflicts
Requires
brltty(ppc-64) = 5.6-32.el8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libespeak-ng.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/1f/9990ff4d6effb366264301fa90f7ef89f2175a44
/usr/lib64/brltty/libbrlttysen.so69016
Component of No Buildroots